# Notifications

## Notification Configuration

Configure notification settings for Notifiarr and Apprise

### Notifiarr Configuration

API Key
Your Notifiarr API key for authentication
Channel ID
The channel ID where notifications will be sent
Event Triggers
Failed Import Strike
Stalled Strike
Slow Strike
Queue Item Deleted
Download Cleaned
Category Changed
Select which events should trigger Notifiarr notifications

### Apprise Configuration

URL
The Apprise server URL
Key
The key of your Apprise config
Event Triggers
Failed Import Strike
Stalled Strike
Slow Strike
Queue Item Deleted
Download Cleaned
Category Changed
Select which events should trigger Apprise notifications